# Interface WorkModelLayerJson

interface WorkModelLayerJson {
name?: string;
tileset_url: string;
type?: string;
up_axis: string;
}

- Defined in lib/five/work/workJsonType.ts:44

##### Index

### Properties

name?
tileset_url
type?
up_axis

## Properties

### `Optional` name

name?: string

- Defined in lib/five/work/workJsonType.ts:45

### tileset_url

tileset_url: string

- Defined in lib/five/work/workJsonType.ts:48

### `Optional` type

type?: string

- Defined in lib/five/work/workJsonType.ts:46

### up_axis

up_axis: string

- Defined in lib/five/work/workJsonType.ts:47